.focus_news_panel img
{
    border:1px solid #9C9999;
      margin-bottom: 3px;
    margin-right: 3px;
    margin-top: 3px;
    
}
.outstanding_panel
{
    margin-bottom:5px;
}
.outstanding_panel1 .title_bar
{
    font-size:8pt;
    font-weight:bold;
    margin-bottom:10px;
    text-transform:uppercase;
    width:585px;
    line-height:20px;
    overflow:hidden;

    
}
.outstanding_panel1 .title_bar a
{
    color:#004276;
	
}

.outstanding_panel .title_bar1
{
    font-size:8pt;
    font-weight:bold;
    margin-bottom:10px;
    text-transform:uppercase;
    width:790px;
    line-height:20px;
    overflow:hidden;
    padding-left:5px;
    
}
.outstanding_panel .title_bar1 a
{
    color:#004276;
}
.link_new_top
{
    font-size:8pt;
}
.border_top_category
{
    margin:10px 5px;
    padding-bottom:5px;
}
.item_content_category
{
	padding-right:5px;
	
	}
.image_item_category
{

	float:left;
	margin-right:10px;
	border:solid 1px #979797;
	}
.category_center_item
{
	float:left;
	margin:10px 5px;
	padding-bottom:5px;
	width:99%;
	border-bottom: 1px solid #D1D2D7;
}
.category_item_image
{
	border:solid 1px #979797;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	}
.date_category
{
	font-family:Arial,Tahoma,Times New Roman;
	font-size:12px;
	color:#8b1111;
	padding-top:2px;
	padding-bottom:2px;
	}
.category_content
{
	font-family:Arial,Tahoma,Times New Roman;
	font-size:12px;
	color:#000;
	line-height:1.6;
	}
	a.title_category_item {
color:#A61D1D;
font-family:Arial,Tahoma,Times New Roman;
font-size:10pt;
font-weight:bold;
text-decoration:none;
}
A.title_category_new:link
{
	font-family:Arial,Tahoma,Times New Roman;color:#000;text-decoration:none;font-size:10pt;font-weight:bold;
	}
A.title_category_new:hover
{
	font-family:Arial,Tahoma,Times New Roman;color:#9B0D0D;text-decoration:none;font-size:10pt;font-weight:bold;
	}
A.title_category_new
{
	font-family:Arial,Tahoma,Times New Roman;color:#000;text-decoration:none;font-size:10pt;font-weight:bold;
}
.content_category_news a:
{
	font-family:Arial,Tahoma,Times New Roman;color:#000;text-decoration:none;font-size:10pt;font-weight:bold;
}
/*A.title_category_new:visited
{
	font-family:Arial,Tahoma,Times New Roman;color:#000;text-decoration:none;font-size:10pt;font-weight:bold;
	}*/
A.next_category:link,A.next_category:visited,A.next_category:hover
{
	float:right;
	margin-right:10px;
	font-family:Arial,Tahoma,Times New Roman;
	color:#9B0D0D;
	text-decoration:none;
	}
.news_tieu_diem
{
	padding-top:10px;
	}
A.title_news_tieu_diem:link
{
	font-family:Arial,Tahoma,Times New Roman;color:#004274;text-decoration:none;font-size:11px;
	}
A.title_news_tieu_diem:hover
{
	font-family:Arial,Tahoma,Times New Roman;color:#9B0D0D;text-decoration:none;font-size:11px;
	}
A.title_news_tieu_diem:visited
{
	font-family:Arial,Tahoma,Times New Roman;color:#004274;text-decoration:none;font-size:11px;
	}
.content_news_other
{
	float:left;
	padding-top:10px;
	padding-left:20px;
width:99%;
	}
.content_other
{
	padding-left:20px;
	width:100%;
	/*width:500px;*/
	}
.content_top_category
{
	line-height:1.6;
	font-size:12px;
	}

.videoclip_blk {
    overflow: hidden;
    width: 800px;
}

.videoclip_blk ul {
    overflow: hidden;
    width: 800px;
}
.videoclip_blk li {
    display: block;
    float: left;
    width: 380px;
    margin: 10px;
    border-bottom: 1px solid #D1D2D7;

    
}